#homenews h3, #home-quicklinks h3 {
    font-size: 80px;
    color: #9e1613;
    font-weight: normal;
    font-family: Alex Brush Regular;
    text-align: center;
	line-height: 50px;
	position: relative;
}
#homenews h3::after, #home-quicklinks h3::after {
    border-bottom: 1px solid #8e8e8e;
    height: 1px;
    width: 700px;
    content: '';
    float: left;
    position: absolute;
    right: 0;
    top: 49px;
}
#homenews h3::before, #home-quicklinks h3::before {
    border-bottom: 1px solid #8e8e8e;
    height: 1px;
    width: 700px;
    content: '';
    float: left;
    position: absolute;
    left: 0;
    top: 49px;
}
#homenews h4, #home-quicklinks h4 {
    color: #1d1d1b;
    font-size: 32px;
    font-weight: normal;
    text-align: center;
	font-family: 'Lato Light';
}
#home-quicklinks h4 {
	margin-bottom: 141px;
}
.home #wrap03 {
    margin-top: 261px;
}
#homenews {
    float: left;
    width: 100%;
	margin-bottom: 194px;
}
#homenews ul {
	float:left;
	width:100%;
	list-style:none;
	margin-top:59px;
}
#homenews ul li {
    float: left;
    margin-right: 2%;
	    margin-bottom: 40px;
    position: relative;
    width: 23%;
    overflow: hidden;
    border: 1px solid #dedede;
}
#homenews ul li:nth-child(4n) {
    margin-right: 0;
}
#homenews .teaserPicture {
    float: left;
    width: 100%;
    height: 280px;
    position: relative;
}
#homenews .teaserPicture::before {
    background: url(../images/news-bg.png) no-repeat;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#homenews .teaserPicture img {
    border: 0;
    float: left;
    width: 100%;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	max-height:100%;
}
#homenews .teaserText {
    float: left;
    left: 0;
    position: absolute;
    top: 65px;
    width: 100%;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	    z-index: 99;
}
#homenews .teaserText h4 a {
    color: #1d1d1b;
    float: left;
    font-family: Lato Regular;
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    overflow: hidden;
    width: calc(100% - 50px);
    padding: 0 25px;
	    height: 108px;
}
#homenews ul li:hover h4 a {
    color: #fff;
}
#homenews ul li:hover .teaserText {
    color: #fff;
    top: 0;
    padding-top: 15px;
}
#homenews .homeweiterlesen {
    background: url("../images/newsbg.png") repeat scroll left top;
    bottom: -130px;
    height: 0;
    left: 0;
	color:#fff;
	font-size:18px;
    overflow: hidden;
    padding: 55px 6%;
    position: relative;
    -webkit-transition: all 600ms ease-in-out;
-moz-transition: all 600ms ease-in-out;
-ms-transition: all 600ms ease-in-out;
-o-transition: all 600ms ease-in-out;
transition: all 600ms ease-in-out;
    width: 92%;
}
#homenews ul li:hover .homeweiterlesen {
    cursor: pointer;
    height: 108px;
    bottom: -15px;
    overflow: hidden;
    -webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
#homenews ul li:hover .teaserText {
    bottom: 35px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
#homenews .homeweiterlesen {
    float: none;
    margin: 9px auto 0;
    text-align: center;
    width: 100%;
	max-width: 122px;
}
#homenews .homeweiterlesen a {
    float: left;
    width: 100%;
    color: #85170f;
    font-size: 19px;
	border: 1px solid #931913;
    background: url(../images/weiss-bg.png) repeat;
    padding: 5px 0px;
}
#homenews .homeweiterlesen a:hover {
    color: #fff;
    background: #931913;
    transition: ease all 300ms;
	border: 1px solid #fff;
}
#homenews ul li:hover .teaserPicture::before {
    background: url(../images/news-hover.png) no-repeat;
	    -webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-out;
-ms-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
}
#homenews #alle {
    float: left;
    position: relative;
    margin-top: 20px;
    margin-left: calc(50% - 110px);
}
#homenews #alle a {
    color: #fff;
    float: left;
    font-family: Lato Regular;
    font-size: 20px;
    border: 2px solid #9e1613;
    background: #9e1613;
    padding: 5px 20px 6px;
	-webkit-transition: ease all 200ms;
	-moz-transition: ease all 200ms;
	-ms-transition: ease all 200ms;
	-o-transition: ease all 200ms;
	transition: ease all 200ms;
}
#homenews #alle a:hover {
    color: #931913;
    float: left;
    font-family: Lato Regular;
    font-size: 20px;
    border: 2px solid #931913;
    background: #fff;
    padding: 5px 20px 6px;
	-webkit-transition: ease all 200ms;
	-moz-transition: ease all 200ms;
	-ms-transition: ease all 200ms;
	-o-transition: ease all 200ms;
	transition: ease all 200ms;
}



#home-quicklinks {
    width: 100%;
    float: left;
    position: relative;
	margin-bottom: 148px;
}
#home-quicklinks .clickenlarge-0 {
    float: left;
    position: relative;
    width: 11.4%;
    margin-right: 23px;
    background: #f7f7f7;
    padding: 105px 2.1% 30px;
    max-height: 110px;
    min-height: 110px;
	clear: none;
}
#home-quicklinks #c913 .clickenlarge-0 {
    margin-right: 0;
}
#home-quicklinks .clickenlarge-0 h4, #home-quicklinks .clickenlarge-0 h4 a {
    color: #1d1d1b;
    font-family: Lato Black;
    font-weight: normal;
    font-size: 25px;
    width: 100%;
    float: left;
    text-align: center;
}
#home-quicklinks .clickenlarge-0 h4 {
    color: #1d1d1b;
    font-family: Lato Black;
    font-weight: normal;
    font-size: 25px;
    width: 100%;
    float: left;
    text-align: center;
	margin-bottom: 0px;
}
#home-quicklinks .clickenlarge-0 p, #home-quicklinks .clickenlarge-0 p a {
    color: #1d1d1b;
    font-size: 18px;
    text-align: center;
    float: left;
    width: 100%;
	background: none;
    padding: 0;
}
#home-quicklinks .clickenlarge-0 p {
	padding-top: 10px;
}


#home-quicklinks #c908 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c908 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/ql01.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c908 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}
#home-quicklinks #c909 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c909 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/ql02.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c909 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}
#home-quicklinks #c910 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c910 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/ql03.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c910 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}
#home-quicklinks #c911 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c911 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/baby.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c911 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}
#home-quicklinks #c912 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c912 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/ql05.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c912 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}
#home-quicklinks #c913 .clickenlarge-0::after {
	content: '';
	width: 110px;
    height: 110px;
    transform: rotate(45deg);
    background: #9e1613;
    position: absolute;
    top: -53px;
    right: 0;
	left: 0;
    margin-left: auto;
    margin-right: auto;
	transition: all 500ms ease-in-out;
}
#home-quicklinks #c913 .clickenlarge-0::before {
    content: '';
    width: 110px;
    height: 110px;
    background: url(../images/ql06.png) no-repeat center;
    position: absolute;
    left: 0;
    top: -53px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
#home-quicklinks #c913 .clickenlarge-0:hover::after {
    content: '';
    background: #f59c01;
    width: 120px;
    height: 120px;
    float: left;
    z-index: 0;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    transition: all 500ms ease-in-out;
}



#wrap.home #bx-pager {

    background: url(../images/bilderwechsel.png) right 13px center no-repeat #7EB71F;
    display: block;
    z-index: 999;
    width: 40px;
    padding: 11px 14px 12px;
    float: right;
    min-height: 31px;
    border-radius: 30px 0 0 30px;

}
#wrap.home #bx-pager a img, #wrap.home #bx-pager p {
	display:none;
	color:#fff;
	font-size:17px;
	
}
#wrap.home #bx-pager a img {
	border:2px solid #fff;
	margin-top:15px;
}
html body#template02 div#wrap.home div#bx-pager a {
transform-style: flat;
    transition-duration: 0.3s;
    transition-property: width;
    transition-timing-function: ease;
}
#wrap.home #bx-pager:hover {

    background: url("../images/bilderwechsel.png") no-repeat scroll 85% 15px #7EB71F;
    display: block;
    padding-right: 80px;
    width: 87px;
    padding-left: 29px;
transform-style: flat;
    transition-duration: 0.3s;
    transition-property: width;
    transition-timing-function: ease;
}
#wrap.home #bx-pager:hover a img,  #wrap.home #bx-pager:hover p {
	display:block;
}

#wrap.home #bx-pager a.active img {
	border:2px solid #3CBEC6;
}
#wrap.home #bx-pager a.active {
    background: url("../images/active.png") no-repeat scroll right center;
    clear: both;
    display: block;
    padding-right: 55px;
    width: 100%;
	margin:0;
}


$(function(){
    $('a[href=#top]').click(function(){
        $('html, body').animate({scrollTop:0}, 'slow');
        return false;
    });
});